=== debian/changelog ===
ros-bouncy-py-trees-msgs (0.4.1-0bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 13 Oct 2018 20:53:54 -0000
